; This file is a prototype for the .ini file that you can
; use to run WinBench in batch mode; i.e. non-interactively.
;
; To run WinBench in batch mode, use the command line:
;
;    winbench auto runwb.ini
;
; This file supplies the environment settings,
; the tests WinBench will run, and the names of the results files.
;
; Copy and edit this file to include the environment settings
; for your computer.
; Create a suite file that describes the tests you want to run
; and refer to it in the Suites section below.
; Change the settings in the Results section to specify
; the names of the result files.

[Environment]

; You must supply the following fields, which are part of the
; complete disclosure of the test environment.
; WinBench adds these environment settings to the results file.
; These settings supply values that you would normally
; supply using the Disclosure Questionnaire when
; running WinBench in interactive mode.

; WinBench generally determines an appropriate value for
; the following fields.
; You can override WinBench's determination by replacing
; "To Be Supplied By Tester" with an appropriate string
; and uncommenting the lines by removing the leading ";".

;Operating System=To Be Supplied By Tester
;Windows System=To Be Supplied By Tester
;Processor=To Be Supplied By Tester
;Processor Speed=To Be Supplied By Tester
;Processor RAM=To Be Supplied By Tester
;Video Driver=To Be Supplied By Tester
;Video Adapter=To Be Supplied By Tester
;Video Mode=To Be Supplied By Tester

; WinBench cannot determine an appropriate value for
; the following fields.
; You must replace "To Be Supplied By Tester" with an
; appropriate string.

Computer=To Be Supplied By Tester
Off-Chip Processor Cache=To Be Supplied By Tester
Video DRAM=To Be Supplied By Tester
Video VRAM=To Be Supplied By Tester
Video Refresh Rate=To Be Supplied By Tester
Hard Disk=To Be Supplied By Tester
Hard Disk Controller=To Be Supplied By Tester
HD Controller RAM=To Be Supplied By Tester
Software Disk Cache=To Be Supplied By Tester
Software Cache Size=To Be Supplied By Tester

; The following fields are added to the results file. You would
; normally change them by using the Disclosure Questionnaire 
; window. They are not required for a full disclosure.

Description=To Be Supplied By Tester
Comments=To Be Supplied By Tester

; The following fields are for compatibility with existing
; PC Labs automation systems.
; WinBench adds these fields to the results file.
; DOS environment variables of the same name in uppercase,
; e.g. VARIANT1, can override these settings.
; Uncomment these settings by removing the leading ";"
; if you want to use them.

;PIN=To Be Supplied By Tester
;Variant1=To Be Supplied By Tester
;Variant2=To Be Supplied By Tester
;Variant3=To Be Supplied By Tester
;Variant4=To Be Supplied By Tester
;Variant5=To Be Supplied By Tester
;Type=To Be Supplied By Tester
;Project=To Be Supplied By Tester
;Tester Name=To Be Supplied By Tester
;Tester Organization=To Be Supplied By Tester

[Suites]

; The Suite1 setting specifies the path name of the suite
; file that contains the list of tests to run.
; The custom.wbs suite contains all tests.  You can create
; additional suite files by using the Suite/New menu item.
; Only one suite is allowed here.

Suite1=suites\custom.wbs

[Settings]

; WinBench looks for test settings here.  It first looks for
; a setting in the form test-name:setting-name. If one is not
; found, it looks for the more generic setting-name.  If one is
; not found, WinBench uses the default setting.

; The Drive setting specifies which drive to test for the disk
; tests.

Drive=C
;Disk, Mix:Drive=C

[Options]

; Setting ExitWindows to True causes WinBench to exit Windows
; when WinBench terminates. 

ExitWindows=False
;ExitWindows=True

; Setting DemoMode to True causes WinBench to run the specified
; test suit in demo mode.  WinBench will not save any results,
; and it will ignore the ExitWindows setting.

DemoMode=FALSE
;DemoMode=TRUE

[Results]

; Edit the settings below, changing the name and directory
; to specify the results files you want to produce.
; Comment out any settings for result files you do not want.
; You can produce all three types of result files or any
; subset, as you like.

TextFile=results\results.txt
XLSFile=results\results.xls
CSVFile=results\results.csv
